{
    "values":[
    "minecraft:bow",
    "minecraft:stone_hoe",
    "minecraft:stone_sword",
    "minecraft:iron_sword",
    "minecraft:iron_helmet",
    "minecraft:iron_chestplate",
    "minecraft:iron_leggings",
    "minecraft:iron_boots",
    "minecraft:leather_helmet",
    "minecraft:leather_chestplate",
    "minecraft:leather_leggings",
    "minecraft:leather_boots",
    "minecraft:golden_helmet",
    "minecraft:golden_chestplate",
    "minecraft:golden_leggings",
    "minecraft:golden_boots",
    "minecraft:player_head",
    "minecraft:skeleton_skull",
    "minecraft:zombie_head"
    ]
}
